body, p, a {
	font-family: "Poppins", sans-serif;
}
h1, strong {
}
i, em {
	font-style: italic;
}

h2{
	font-weight: 700;
}

h3, h5, h4{
	font-weight: 600;
}

html {
	overflow-x: hidden;
	font-size: 1.025vw;
	line-height: 1.15;
}

body {

	font-weight: normal;
	color: #333;
	overflow-x: hidden;
	font-size: 1.05rem;
	font-weight: normal;
	line-height: 1.43;
}
.container {
	width: 85rem;
	padding-right: 1.071rem;
	padding-left: 1.071rem;
}

.row {
	margin-left: -1.071rem;
	margin-right: -1.071rem;
}

h1 {
	font-size: 3.8rem;
}
p {
	font-size: 1.0rem;
	margin: 0 0 1.1rem;
	color: #333333;
}
p:last-child{
	margin-bottom:0 !important;
}
h3 {
	font-size: 2.2rem;
}

h4 {
	font-size: 1.8rem;
	font-weight: 600;
}
.home-banner h2{
	max-width: 80%;
	font-size:3.5rem !important;
}
.btn {
	background: transparent;
	color: #ffffff;
	margin: 1rem 0;
	padding: 0.55rem 3rem;
	border-radius: 0;
	display: inline-block;
	border: .2rem solid #fff;
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-ms-transition: all .8s ease;
	transition: all .8s ease;
	font-size: 1.35rem;
	line-height: 1.25;
}

.modal-content {
	border: 0;
}

section {
	padding: 1.55rem 0;
}

h2 {
	font-size: 1.6rem;
}
span.icon-bar {
	color: #fff;
	background: #000;
	display: none;
	width: 1.45rem;
	height: 0.20rem;
	border-radius: 0rem;
	margin-bottom: 0.3rem;
	transition: all 0.4s ease 0s;
}

span.icon-bar.bar1 {
	height: 0.18rem
}

.flex {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.flex1 {
	display: flex;
	align-items: center;
	justify-content: center;
}

a:hover {
	text-decoration: none;
}

ul.mtree.transit {
	display: inline-flex;
	max-width: 98%;
	width: 100%;
	align-items: center;
	padding: 0;
	margin: 0;
	justify-content: center;
}

header ul.mtree.bubba li {
	margin: 0 1.55rem;
	border-bottom: 0;
	display: inline-block;
	color: #333;
	padding: .4rem .85rem;
}

ul.mtree.transit a {
	color: #333;
	padding: 0rem;
	padding-bottom: .2rem;
	display: block;
	text-transform: uppercase;
}

.visible-lg,
.visible-md,
.visible-sm,
.visible-xs {
	display: none !important;
}

.green-grd-bg {
	background: linear-gradient(45deg, #7ac943,#416c20,#f5f5f5,#7ac943);
	background-size: 400% 400%;
	animation: gradient 10s ease infinite;
	padding: 0.25rem 3.55rem;
	position: relative;
	color: transparent;
	border-radius: 0.5rem;
	text-align: right;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}



.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 0;
}

a:focus {
	outline: 0;
	text-decoration: none;
}

.scroll.top {
	position: fixed;
	bottom: 1em;
	right: 1.61rem;
	width: 2.25rem;
	height: 2.25rem;
	border-radius: 50%;
	background: #ac7eb6;
	color: #fff;
	text-align: center;
	line-height: 0.45;
	cursor: pointer;
	padding: 0.2rem 0.27rem;
	z-index: 999;
	padding: 0.5rem;
	transition: bottom 0.8s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
	-moz-transition: bottom 0.8s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
	-webkit-transition: bottom 0.8s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
	-o-transition: bottom 0.8s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
}

.scroll.top {
	display: none;
}

.arrofixed .scroll.top {
	display: block;
	visibility: visible;
}

.scroll.top img {
	width: 1rem;
	height: 1rem;
}

.modal-backdrop.in {
	opacity: 0;
	position: relative;
}

section.footer-section .list-of-nav ul li a:hover,
.bottom-footer ul li a:hover {
	color: #ffdd0e;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	padding-right: 1rem;
	padding-left: 1rem;
}

.filter-menu li.Calender {
	display: none;
}
#email-error {
	color: #f00;
	position: absolute;
	bottom: 0.75rem;
	font-size: 1rem;
	left: 0.75rem;
}
.loader {
	width: 1rem;
	height: 1rem;
	border: 0.15rem solid #ffffff;
	border-bottom-color: transparent;
	border-radius: 100%;
	display: inline-block;
	box-sizing: border-box;
	animation: rotation 1s linear infinite;
	right: 2rem;
	position: relative;
	float: right;
}

@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}
#successmsg-2 {
	color: #fff;
}

@media(max-width: 991px) {
	html {
		font-size: 13px;
	}
	ul.mtree.transit a {
		padding: 0.55rem 0.75rem;
	}
}

@media(max-width: 767px) {
	span.icon-bar {
		display: block;
	}
	ul.mtree.transit {
		display: none;
		position: fixed;
		background: #7c298c;
		background: rgb(124 39 125 / 91%);
		top: 6rem;
		width: 100%;
		z-index: 999;
		left: 0rem;
		height: 100%;
		height: auto;
		padding: 2rem 0;
	}
}





